
table.photos   { font-size: 8px; line-height: 10px;}
table.photos td { font-size: 8px; line-height: 10px; text-align: center;}
table.tinytable   { font-size: 12px; line-height: 14px; }
table.syllabus   { background:#ffffff; font-size: 14px; line-height: 16px;  }
table.syllabus td  { border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; }
table.faq   { background:#ffffff; font-size: 14px; line-height: 16px;  }
table.faq td   { border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; }
table.homework   { background:#ffffff; font-size: 16px; line-height: 20px;  }
table.homework td   { border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; }
table.sections   { background:#ffffff; font-size: 14px; line-height: 16px;  }
table.sections td   { border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; }
table.exams   { background:#ffffff; font-size: 20px; line-height: 24px;  }
table.exams td   { border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; }
table.smalltable  { font-size: 20px; line-height: 24px; }
body { margin:0px; padding:0px; width: auto; background-color:#ffffff; color:#444444; font-family:Verdana,Helvetica,Arial,sans-serif; font-size: 14px; 
  border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; }

div.legende { font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
div.o {width: 100%; 
       margin: 1 auto; font-size: 12px; line-height:39px; text-align: center; text-transform: uppercase; }
ul.m { text-align: center; 
       list-style: none; padding: 2px; margin: 0px auto; width: auto; display: inline; list-style-type:none;}
ul.m li { display: inline; margin: 1px; text-align: center; list-style-type: none; }
ul.m li a { display: inline; list-style-type: none; text-align: center; margin: 1px;  font-size: 12px;
  border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; color: #444444;  padding: 5px; 
  text-decoration: none;   ; }
ul.m li a:hover { color: #000000; background: #ffffaa; border-width: 2px 1px 4px 1px; padding:5px; 
    border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; }
ul.m li.same a  { color: #000000; background: #ffff88; border-width: 2px 1px 4px 1px; padding:5px 5px 5px 5px;
    border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; }
img { border-width:  1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; margin: 5px; ; }
img.alphabet { border-width: 0; padding:0px 0px 0px 0px; vertical-align: middle;}

a.img { text_decoration:none; }
a {color: #0000ff:  text-decoration:underline; font-size: 20px; line-height: 24px; }
a:active  { color: #0000dd; }
a:link    { color: #0000cc; }
a:hover   { color: #ff0000; background: #ffffaa; padding: 0px; cursor: pointer }
a:visited { color: #0000aa; }

pre1 { width:100%; margin-left:auto; margin-right:auto; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff;border-style: solid; }
pre { width:100%; margin-left:auto; margin-right:auto; border-color:}
pre.code { width:100%; background:#ffffee; margin-left:auto; margin-right:auto; border-width: 1px 1px 2px 1px; border-color: #ffaa00 #ffff00 #ffaa00 #ffffff; border-style: solid; }

div#h { float: left; width:100%; }
div#l { float: left;  width:14%; }
div#t { float: right; width:85%; text-align: right; padding: 2px; }
div#t1       { font-size: 24px; line-height: 30px; color: #ff0000; }
div#t2       { font-size: 24px; line-height: 30px; color: #ffaa00; }
div#t3       { font-size: 30px; line-height: 30px; color: #ff0000;      text-transform: uppercase;}
div#t3:hover { font-size: 30px; line-height: 30px; color: #ffaa00;  text-transform: lowercase;}
div#t4       { font-size: 20px; line-height: 30px; color: #aa0000; }
div#t5       { font-size: 20px; line-height: 25px; color: #cc0000; }
div#t6       { font-size: 20px; line-height: 30px; color: #ffaa00; }
div#p        { float: left; width:98%; padding: 10px; }

div#a { width: 100%; font-size: 20px; width:100%; color: #000000; text-align:center; }
div#b { width: 98%; font-size: 20px; color: #444444; text-align:center; border-width: 0px;  padding: 10px; }
div#b:hover { width: 98%; font-size: 20px; color: #ffaa00; text-align:center; border-width: 0px;  padding: 10px; }

input.slides  { font-size:20px; color: #000000; background:#ffaa00; border-width: 3px; border-color:#0000ff #884400 #ffaa00 #884400; border-style: solid;  padding:30px 10px 30px 10px;}
input.slides:hover { border-style: inset; background: #884400;  padding:60px 10px 60px 10px;}
form.slides{ margin: 10px; padding:0px 0px 0px 0px;}
span.erratum {font-size:14px; color: #ff0000;}

